Subject: bug#65183: 29.1; Child frame moving and resizing problems

From: Po Lu <[email-masked]>
Date: Sat, 12 Aug 2023 08:13:50 +0800

How is Emacs meant to establish when XMoveResizeWindow is desired?  We
don't have a function for altering both the size and position of a
frame.